.wa_style_j7yjpwuh11eyfm20w0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_j7yjpwuh11eyfm0zc0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_j7yjpwuh11eyfm1c00
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #333333;
}

.wa_style_j7ylj9ix11eyfm1do0
{
	font-size: 20px;
	font-weight: bold;
	color: #f7814a;
}

.wa_style_j7ymqev811szjk4hyo
{
	font-family: Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
}

.wa_style_j7ynyq7811eyfm1io0
{
	font-family: Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	font-size: 18px;
}

.wa_style_j7yphxhk11lyzkg7y8
{
	font-size: 30px;
	font-weight: bold;
	color: #032264;
}

.wa_style_j7yqdd9b12003m9djk
{
	font-size: 20px;
	font-weight: bold;
	color: #f7814a;
}

